.sleep {
	width: 100vw !important;
	height: 50vw !important;
	-webkit-filter: blur(3px); /* Safari 6.0 - 9.0 */
    filter: blur(3px);
	background: rgb(0, 0, 0) !important;
	background: rgba(0, 0, 0, 0.99)!important; 
}

.foreground {
	backdrop-filter: blur(10px) !important;
}

.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

.text {
    left: 0;
    position:absolute;
    text-align:center;
    top: 185px;
    width: 100%;
		color: white !important;
	  font-size: 100px!important;
	font-family: 'Noto Sans Jp', serif !important;
}

h1 {
	font-size: 50px !important;
	margin-top: 110px !important;
	padding-left:10px !important;
	padding-right: 10px !important;
	color: #184D58 !important;
}

h2 {
	font-size: 50px !important;
	margin-top: 60px !important;
	padding-left:10px !important;
	padding-right: 10px !important;
	color: #184D58 !important;
}

h3 {
	font-size: 75px !important;
	margin-top: 50px !important;
	padding-left:20px !important;
	padding-right: 10px !important;
	color: #184D58 !important;
	font-family: 'Noto Sans Jp', serif !important;
}

h4 {
	font-size: 60px !important;
	margin-top: 5px !important;
	padding-left:20px !important;
	padding-right: 10px !important;
	color: #184D58 !important;
	font-family: 'Noto Sans Jp', serif !important;
}


.alarm {
    height: 100px !important;
	width: 500px !important;
	margin-top: 20px !important;
	margin-left: 20px !important;
	font-size: 60px !important;
	color: #184D58 !important;
	border-radius: 20px !important;
	padding-top: 1px !important;
}

.alarm-btn {
	
  width:300px !important;
	height: 110px !important;
	background-color: #075C62 !important;
    font-size: 50px !important;
    font-family: 'Noto Sans Jp', serif !important;
	border-radius: 20px !important;
	margin-left: 50px !important;
	margin-top: 20px !important;
}

h5 {
	font-size: 60px !important;
	margin-top: 5px !important;
	padding-left:20px !important;
	padding-right: 10px !important;
	color: #184D58 !important;
	font-family: 'Noto Sans Jp', serif !important;
}

.icon {
  position: absolute !important;
  left: 10px !important;
  top: 10px !important;
  color: white !important;
  margin-bottom: 0px !important;
  margin-left: 0px !important;
}
